﻿*
{ 
    font-family: Tahoma,Verdana, Helvetica, sans-serif;		
}

body, a
{
    color: #000;    
}

div, td, th, span
{
    font-size:12px;
}

#align{
    position:absolute;
    top:0; /* For IE Mac */
    left:0;
}
/* Hide from IE Mac with backslash hack -> \*/
#align{
    top:50%;
    left:50%;
    margin-left: -35.0665em;
    margin-top: -18.8065em;
    text-align:center;
    width:44.133em;
}
/* End hide */